@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    src: local('☺'), url(http://themes.googleusercontent.com/static/fonts/oswald/v8/HqHm7BVC_nzzTui2lzQTDT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: local('☺'), url(http://themes.googleusercontent.com/static/fonts/oswald/v8/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}

@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    src: local('☺'), url(http://themes.googleusercontent.com/static/fonts/oswald/v8/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('☺'), url(http://themes.googleusercontent.com/static/fonts/roboto/v11/Hgo13k-tfSpn0qi1SFdUfT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

html,body{
    height: 100%;
    font-family: 'Roboto';
}


.fz-full-height{
    height: 100%;
}

p{
    text-align: justify;
    font-size: 1.2em;
}
.set-margin-left-right-zero{
    margin-left: 0;
    margin-right: 0;
}

.banner{
    min-height: 400px;
    background-image:url('../img/shopping_complex_cleaning_pakenham.jpg');
    background-size: cover;
    background-position: 50% 0%;
    border-radius: 5px;
    padding: 10px;
}

.banner h2{
    color: #fff;
    background-image: url('../img/text_bg.png');
    padding: 20px;
    font-size: 1.4em;
    border-radius: 5px;
    line-height: 1.5em;
}

.set-padding-left-right-zero{
    padding-left: 0;
    padding-right: 0;
}

.set-left-padding-zero{
    padding-left: 0;
}

.fz-main-menu{
   padding: 10px;
   height: 80px;
   
}

.menu{
    list-style: none;
    margin-top: 10px;
}

.menu li{
    display: box;
    
    margin: 10px;
}

.top-gap{
    margin-top: 10px;
    margin-bottom: 10px;
}
.menu a{
    font-family: 'Oswald';
    text-decoration: none;
    color: #6b6b6b;
    text-transform: uppercase;
    font-weight: 700;
}

.menu a:hover{
    color:#c62d74;
}

.site-title{
    padding: 0;
    margin: 0;
}


.fz-get-quote{
    border-radius: 5px;
     margin-top: 20px;
     background-color: #c62d74;
     padding: 20px;
     text-align-last: center;
     color:#fff;
}

.fz-get-quote h3{
    margin: 10px;
    padding: 0;
}


.navbar-default{
    background-color: #fff;
    background-image: none;
    box-shadow: none;
    border-color:#fff;
}

.section-gap{
    margin-top: 30px;
}

.text-align-center{
    text-align: center;
}

.fz-section-header{
    font-family: 'Oswald';
    display: block;
    padding: 10px;
    margin: 10px;
    font-size: 2em;
    text-transform: uppercase;
    color:#ffcc00;
}

.services-section{
   padding: 10px;
}

.capability-section{   
    padding: 10px;
    background-image: url('../img/capability_bg.jpg');
    background-size: cover;
    background-position: 50% 50%;
}

.thumbnail{
    border: none;
    text-align:center;
    background-color: #f8ca39;
}

.serivce-image{
    height: 150px;
    width: 100%;
    background-position: 50% 50%;
    background-size: cover;
}

.service-office-cleaning{    
    background-image: url('../img/office.jpg');
}

.service-medical-center{
    background-image: url('../img/medical_center.jpg');
}

.serivce-shopping_complex{
    background-image: url('../img/shoping_complex_service.jpg');
    background-position: 50% 100%;
}

.serivce-swimming-school{
    background-image: url('../img/swimming_school_cleaning.jpg');
}

.service-commercial-cleaning{
    background-image: url('../img/commercial_cleaning.jpg');
}

.service-warehouse-cleaning{
     background-image: url('../img/warehouse_cleaning_services.jpg');
}

.service-landscaping{
     background-image: url('../img/landscaping_services.jpg');
}

.service-preasure-washing{
     background-image: url('../img/water_blast_preasure_wash.jpg');
}

.service-complex-cleaning{
     background-image: url('../img/shopping_complex_cleaning.jpg');
}
.service-clid-care-centres{
    background-image: url('../img/cleaning_clid_centres.jpg');
}

.hotline, address{
     font-size: 3.5em;
     color: #ccc;
}

.fz-btn-call-action{
    background: none;
    background-color: #c62d74;
    border-color: #a1004b;
    
}

.fz-btn-call-action:hover{
    background-color: #f62485;
    border-color: #a1004b;
}

#designby{
    font-size: 12px;
}

.footer-wrap{
     background-color: #f8ca39;
     padding: 20px;
}

.service-areas{
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 1.2em;
}

footer .divider{
    border-color: #cc9b00;
}

.service-areas-wrap{
    background-color: #25772a;
    padding: 20px;
    color: #fff;
}

.offer{
    font-size: 3.5em;
    color: #c9004c;
}

.tagline{
   font-family: 'Oswald'; 
   text-align: center;
   color: #fff;
   text-transform: uppercase;
   text-shadow: 2px 1px #5d5d5d;
}